Commit e415a0d5 authored by Guilhem Saurel's avatar Guilhem Saurel
Browse files

[CMake] roscpp is not required at runtime, fix #3

parent 420c2af8
......@@ -25,7 +25,7 @@ catkin_package(
# Find xml_reflection
ADD_REQUIRED_DEPENDENCY("urdfdom >= 0.2.9")
ADD_REQUIRED_DEPENDENCY("gazebo >= 7.0.0")
ADD_REQUIRED_DEPENDENCY(roscpp)
ADD_COMPILE_DEPENDENCY(roscpp)
ADD_LIBRARY(SpringPlugin
SHARED
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment